<%@page import="java.net.URLDecoder"%>
<%@ page language="java" import="java.util.*,com.letousky.lottery.action.AuxiliaryData" pageEncoding="UTF-8"%>
<%
    String teams=request.getParameter("teams");
	if(teams!=null)
	{
	teams=	new String(teams.getBytes("ISO-8859-1"),"utf-8");
	System.out.println("teams===="+teams);
	}
	List list=new AuxiliaryData().footBallBifen(new String[]{"now",teams==null?"":teams});
	Object[] obj = list.toArray();
	String[] now = (String[])obj[0];
	int issue = Integer.parseInt(now[18]);
	
%>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
  <head>
    <title>【竞彩足球比分直播】最快最准最全_竞彩比分直播_竞彩网比分直播-贝壳彩</title>
    
	<meta http-equiv="pragma" content="no-cache"/>
	<meta http-equiv="cache-control" content="no-cache"/>
	<meta http-equiv="expires" content="0"/>    
	<meta http-equiv="keywords" content="竞彩足球比分直播,竞彩比分直播,竞彩网比分直播"/>
	<meta http-equiv="description" content="【贝壳彩免费为您提供最快最准最全竞彩足球比分直播】竞彩比分直播、竞彩网比分直播等内容，同时还为您提供足彩、单场、竞彩的方案保存、胆拖、在线过滤缩水、盘口赔率数据，方便彩民在线购买竞彩足球"/>
	<meta copyright content="贝壳彩" />
	<link href="<%=request.getContextPath()%>/letoula/css/bf.css" rel="stylesheet" type="text/css" />
	<link type="text/css" rel="stylesheet" href="<%=request.getContextPath()%>/css/css.css" />
	<script src="<%=request.getContextPath()%>/js/jquery-1.9.1.min.js"></script>
<script type="text/javascript" src="<%=request.getContextPath()%>/js/menu.js"></script>
<script type="text/javascript" src="<%=request.getContextPath()%>/js/common.js"></script>
<SCRIPT type=text/javascript src="<%=request.getContextPath()%>/js/jquery.min.js"></SCRIPT>
<script type='text/javascript' src='<%=request.getContextPath()%>/letoula/js/plugin/library.js'></script>
<script type='text/javascript' src='<%=request.getContextPath()%>/letoula/js/plugin/date_input.js'></script>

<script type='text/javascript'>
		var url = '<%=request.getContextPath()%>';
		var teams='<%=teams%>';
</script>
<script type='text/javascript' src='<%=request.getContextPath()%>/letoula/js/public.js'></script>
<!-- ======================================投注记录==================================== -->

  </head>
  
  <body>
<%@ include file="../../common/topLine.jsp"%>
<%@ include file="../../common/nav.jsp"%>

<!-- ======================================投注记录==================================== -->

<div id='bd'> </div>
<script type='text/javascript'>
	function showSystemtime(){
		$.get('<%=request.getContextPath()%>/letoula/data/getSystemTime.jsp?r='+Math.random(),{'a':'b'},function(str){
			var system_date = str;
			var d = new Date();
			d.setTime(system_date);
			var de=d.getDate() < 10 ? '0'+d.getDate() : d.getDate();
			var month=(d.getMonth()+1) < 10 ? '0'+(d.getMonth()+1) : (d.getMonth()+1);
			var hours=d.getHours() < 10 ? '0'+d.getHours() : d.getHours();
			var minutes=d.getMinutes() < 10 ? '0'+d.getMinutes() : d.getMinutes();
			var secon=d.getSeconds() < 10 ? '0'+d.getSeconds() : d.getSeconds();
			$('.sys_span').text(d.getFullYear() + '年' + month + '月' + de + '日   '+ hours+':'+minutes+':'+secon);
		});
		setTimeout('showSystemtime()',1000);
	}
	showSystemtime();
	var local = location.href;
	var h = local.substring(local.lastIndexOf('/'),local.length);
	if(h != '/' && h!='' && h!='index.jsp'){
		 var displayTime=null
		  jQuery(".choose_cz h2").hover(function(){
			var _this=this;
			displayTime=setTimeout(function(){
			$("#jz_betting").show();
			$(".choose_cz h2").removeClass('choose_czout').addClass('choose_czhover');
			},100);
		  },function () {
			clearTimeout(displayTime);
			$("#jz_betting").hide();
			$(".choose_cz h2").removeClass('choose_czhover').addClass('choose_czout');
		  }
		);	
	}
	$('#select_lottery_btn').hover(function(){
		$(this).addClass('selected_lottery_btn').find('.lottery_type_downmenu').show();
		$(this).find('a > em').removeClass().addClass('lottertype_arrow_up');
	},function(){
		$(this).removeClass('selected_lottery_btn').find('.lottery_type_downmenu').hide();
		$(this).find('a > em').removeClass().addClass('lottertype_arrow_down');
	});
	$('.nav_show_fourth_wrap').hover(function(){
		$(this).addClass('fourth_menu_hover').find('.nav_show_fourth > em').removeClass('arrow_down').addClass('arrow_up');
		$(this).find('.nav_show_fourth_downmenu').slideDown(300);
	},function(){
		$(this).removeClass('fourth_menu_hover').find('.nav_show_fourth > em').removeClass('arrow_up').addClass('arrow_down');
		$(this).find('.nav_show_fourth_downmenu').slideUp(300);
	});
	$('.nav_show_fourth_wrap_kj').hover(function(){
		$(this).addClass('fourth_menu_hover').find('.nav_show_fourth > em').removeClass().addClass('arrow_up');
		$(this).find('.nav_show_fourth_downmenu').slideDown(300);
	},function(){
		$(this).removeClass('fourth_menu_hover').find('.nav_show_fourth > em').removeClass().addClass('arrow_down');
		$(this).find('.nav_show_fourth_downmenu').slideUp(300);
	});
	var rootUrl = '<%=request.getContextPath()%>'; 
	function windowOpenLive(_this){
		this.newWindow = window.open('http://kf.iosales.com.cn/chat.jsp?account=jingcaile', 'chatbox66957', 'toolbar=0,scrollbars=0,location=0,menubar=0,resizable=1,width=761,height=500');
	}
</script>
<!-- ======================================投注记录==================================== -->

<div class="row" style="margin-top:10px;">
    <div id='homeMain'>
    
    	<div class='bf_nav'>
    		<ul>
    			<li class='cur'><a title='竞彩足球比分' href='<%=request.getContextPath()%>/jingcai/live'>竞彩比分</a></li>
    			<li><a title='竞彩足球比分' href='<%=request.getContextPath()%>/danchang/live'>单场比分</a></li>
    			<li><a title='竞彩篮球比分' href='<%=request.getContextPath()%>/lanqiu/live'>篮球比分</a></li>
    		</ul>
    		
    		<div class='r_nav'>
    			<lable><input type='checkbox' id='jqs' checked='checked' />进球声</lable>
    			<lable><input type='checkbox' id='hps' checked='checked' />红牌声</lable>
    			<lable><input type='checkbox' id='jqtc' checked='checked' />进球弹窗</lable>
    			<lable for='check_voice'>
    				竞彩足球第 
    					<select id='sel_expert' onchange='selOnchange()'>
    						<%
	    						for(int l = 0; l < 7; l++){
	    							
	    							String ist = String.valueOf(issue).substring(0,4) + "-" + String.valueOf(issue).substring(4,6) + "-" + String.valueOf(issue).substring(6,8);
	    							if(l==0){
	    								out.print("<option value='"+issue+"' style='color:red' selected='selected'>"+ist+"</option>");
	    							}else{
	    								out.print("<option value='"+issue+"'>"+ist+"</option>");
	    							}
	    							//issue = issue - 1; 
	    							issue=new AuxiliaryData().formatTime(issue,-1);
	    						}
    						%>
    					</select>
    				期
    			</lable>
    		</div>
    		
    	</div>
    	
    	<table width='100%' cellspacing='0' cellpadding='0' id='table_match' class='bf_tablelist'>
    			<thead>
    				<tr>
    					<td>序号</td>
    					<td>赛事名称</td>
    					<td>时间</td>
    					<td>状态</td>
    					<td>主队</td>
    					<td>比分</td>
    					<td>客队</td>
    					<td>半场</td>
    					<td>天气</td>
    					<td>参考SP值</td>
    					<td>
    						<select id='lotCaiguo' onchange="lot=this.value;showdata();">
    							<option value='501'>胜平负</option>
    							<option value='502'>让球胜平负</option>
    						</select>
    					</td>
    					<td>数据</td>
    				</tr>
    			</thead>
    			<tbody class='jc_body'>
    				
    			</tbody>
    		</table>
    		<div class='live_text'>
    			<div class='float_l'>
    			</div>
    			<div class='float_r'>
    				<p><img src='<%=request.getContextPath()%>/livecenter/img/1.gif' alt='晴'/><span> 表示天气，鼠标移上去可查看具体天气。</span></p>
    				<p><span class='redpai'></span><em> 表示红牌。</em></p>
    			</div>
    		</div>
    		
    		<div class='jinqiu'></div>
    		<span class='sy'></span>
    </div>
     </div> 
      	<%@include file='../../common/footer.jsp' %>

 <script type='text/javascript' src='<%=request.getContextPath()%>/livecenter/js/jingcai.js'></script>